Ubuntu

CVE-2013-3235

Reported by John Johansen on 2013-04-24
256
This bug affects 1 person
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Low
Unassigned
Lucid
Low
Luis Henriques
Precise
Low
Luis Henriques
Quantal
Low
Luis Henriques
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-armadaxp (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-ec2 (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-fsl-imx51 (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-lts-backport-maverick (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-lts-backport-natty (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned
Raring
Undecided
Unassigned
Saucy
Undecided
Unassigned
linux-lts-backport-oneiric (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-lts-quantal (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-lts-raring (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-mvl-dove (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned
linux-ti-omap4 (Ubuntu)
Low
Unassigned
Lucid
Low
Unassigned
Precise
Low
Unassigned
Quantal
Low
Unassigned
Raring
Low
Unassigned
Saucy
Low
Unassigned

Bug Description

net/tipc/socket.c in the Linux kernel before 3.9-rc7 does not initialize a certain data structure and a certain length variable, which allows local users to obtain sensitive information from kernel stack memory via a crafted recvmsg or recvfrom system call.

Break-Fix: - 60085c3d009b0df252547adb336d1ccca5ce52ec

John Johansen (jjohansen) wrote :

CVE-2013-3235

tags: added: kernel-cve-tracking-bug
information type: Public → Public Security
Changed in linux-armadaxp (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Lucid):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Raring):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Hardy):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Precise):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Raring):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-ec2 (Ubuntu Quantal):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Raring):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Quantal):
status: New → Invalid
Changed in linux-lts-quantal (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-quantal (Ubuntu Lucid):
status: New → Invalid
Changed in linux-lts-quantal (Ubuntu Raring):
status: New → Invalid
Changed in linux-lts-quantal (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-quantal (Ubuntu Quantal):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Precise):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Raring):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Hardy):
status: New → Invalid
Changed in linux-mvl-dove (Ubuntu Quantal):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Raring):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Hardy):
status: New → Invalid
Changed in linux-lts-backport-maverick (Ubuntu Quantal):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Lucid):
status: New → Invalid
Changed in linux-ti-omap4 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Precise):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Oneiric):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Raring):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Hardy):
status: New → Invalid
Changed in linux-fsl-imx51 (Ubuntu Quantal):
status: New → Invalid
description: updated
Changed in linux-armadaxp (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-armadaxp (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-armadaxp (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-armadaxp (Ubuntu Raring):
importance: Undecided → Low
Changed in linux-armadaxp (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Raring):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-ec2 (Ubuntu Quantal):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Raring):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-lts-backport-oneiric (Ubuntu Quantal):
importance: Undecided → Low
Changed in linux-lts-quantal (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-lts-quantal (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-lts-quantal (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-lts-quantal (Ubuntu Raring):
importance: Undecided → Low
Changed in linux-lts-quantal (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-lts-quantal (Ubuntu Quantal):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Raring):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-mvl-dove (Ubuntu Quantal):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Raring):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-lts-backport-maverick (Ubuntu Quantal):
importance: Undecided → Low
Changed in linux (Ubuntu Precise):
importance: Undecided → Low
Changed in linux (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux (Ubuntu Raring):
importance: Undecided → Low
Changed in linux (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux (Ubuntu Quantal):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Lucid):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Raring):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-ti-omap4 (Ubuntu Quantal):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Precise):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Oneiric):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Raring):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Hardy):
importance: Undecided → Low
Changed in linux-fsl-imx51 (Ubuntu Quantal):
importance: Undecided → Low
Luis Henriques (henrix) on 2013-05-09
Changed in linux (Ubuntu Lucid):
assignee: nobody → Luis Henriques (henrix)
status: New → In Progress
Changed in linux (Ubuntu Precise):
assignee: nobody → Luis Henriques (henrix)
status: New → In Progress
Changed in linux (Ubuntu Quantal):
assignee: nobody → Luis Henriques (henrix)
status: New → In Progress
no longer affects: linux-armadaxp (Ubuntu Hardy)
no longer affects: linux-armadaxp (Ubuntu Oneiric)
no longer affects: linux-ec2 (Ubuntu Hardy)
no longer affects: linux-ec2 (Ubuntu Oneiric)
no longer affects: linux-lts-backport-oneiric (Ubuntu Hardy)
no longer affects: linux-lts-backport-oneiric (Ubuntu Oneiric)
no longer affects: linux-lts-backport-natty (Ubuntu Hardy)
no longer affects: linux-lts-backport-natty (Ubuntu Oneiric)
no longer affects: linux-lts-quantal (Ubuntu Hardy)
no longer affects: linux-lts-quantal (Ubuntu Oneiric)
no longer affects: linux-mvl-dove (Ubuntu Hardy)
no longer affects: linux-mvl-dove (Ubuntu Oneiric)
no longer affects: linux-lts-backport-maverick (Ubuntu Hardy)
no longer affects: linux-lts-backport-maverick (Ubuntu Oneiric)
no longer affects: linux (Ubuntu Hardy)
no longer affects: linux (Ubuntu Oneiric)
no longer affects: linux-fsl-imx51 (Ubuntu Hardy)
no longer affects: linux-fsl-imx51 (Ubuntu Oneiric)
no longer affects: linux-ti-omap4 (Ubuntu Hardy)
no longer affects: linux-ti-omap4 (Ubuntu Oneiric)
no longer affects: linux-lts-raring (Ubuntu Hardy)
no longer affects: linux-lts-raring (Ubuntu Oneiric)
Changed in linux-armadaxp (Ubuntu Precise):
status: New → Fix Committed
Changed in linux-armadaxp (Ubuntu Quantal):
status: New → Fix Committed
Changed in linux-ec2 (Ubuntu Lucid):
status: New → Fix Committed
Changed in linux-lts-quantal (Ubuntu Precise):
status: New → Fix Committed
Changed in linux (Ubuntu Precise):
status: In Progress → Fix Committed
Changed in linux (Ubuntu Lucid):
status: In Progress → Fix Committed
Changed in linux (Ubuntu Saucy):
status: New → Invalid
Changed in linux (Ubuntu Quantal):
status: In Progress → Fix Committed
Changed in linux (Ubuntu Raring):
status: New → Fix Committed
Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Committed
Changed in linux-ti-omap4 (Ubuntu Saucy):
status: New → Fix Committed
Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Committed
Changed in linux-ti-omap4 (Ubuntu Raring):
status: New → Fix Committed
Changed in linux-lts-raring (Ubuntu Precise):
status: New → Fix Committed
importance: Undecided → Low
Changed in linux-lts-raring (Ubuntu Lucid):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-raring (Ubuntu Saucy):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-raring (Ubuntu Quantal):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-raring (Ubuntu Raring):
status: New → Invalid
importance: Undecided → Low
Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Won't Fix
Changed in linux-lts-backport-natty (Ubuntu Precise):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Quantal):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Raring):
status: New → Invalid
Changed in linux-lts-backport-natty (Ubuntu Saucy):
status: New → Invalid
Changed in linux-lts-backport-oneiric (Ubuntu Lucid):
status: New → Invalid
Changed in linux (Ubuntu Raring):
status: Fix Committed → Fix Released
Changed in linux-lts-raring (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (18.9 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-226.39

---------------
linux-ti-omap4 (3.5.0-226.39) quantal; urgency=low

  [ Brad Figg ]

  * UBUNTU: Fixup missing abi files causing FTBS

linux-ti-omap4 (3.5.0-226.38) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1188492

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-34.55

  [ Ubuntu: 3.5.0-34.55 ]

  * Release Tracking Bug
    - LP: #1187926
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

linux-ti-omap4 (3.5.0-226.37) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1186475

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-33.54

  [ Ubuntu: 3.5.0-33.54 ]

  * Release Tracking Bug
    - LP: #1186271
  * crypto: algif - suppress sending source address information in recvmsg
    - LP: #1172363
    - CVE-2013-3076
  * ax25: fix info leak via msg_name in ax25_recvmsg()
    - LP: #1172366
    - CVE-2013-3223
  * Bluetooth: fix possible info leak in bt_sock_recvmsg()
    - LP: #1172368
    - CVE-2013-3224
  * tipc: fix info leaks via msg_name in recv_msg/recv_stream
    - LP: #1172403
    - CVE-2013-3235
  * rose: fix info leak via msg_name in rose_recvmsg()
    - LP: #1172394
    - CVE-2013-3234
  * Bluetooth: RFCOMM - Fix missing msg_namelen update in
    rfcomm_sock_recvmsg()
    - LP: #1172369
    - CVE-2013-3225
  * atm: update msg_namelen in vcc_recvmsg()
    - LP: #1172365
    - CVE-2013-3222
  * iwlwifi: add new pci id for 6x35 series
    - LP: #1180256
  * ath9k_htc: accept 1.x firmware newer than 1.3
    - LP: #1186062
  * ssb: implement spurious tone avoidance
    - LP: #1186062
  * can: mcp251x: add missing IRQF_ONESHOT to request_threaded_irq
    - LP: #1186062
  * can: sja1000: fix handling on dt properties on little endian systems
    - LP: #1186062
  * ath9k_hw: change AR9580 initvals to fix a stability issue
    - LP: #1186062
  * ARM: 7696/1: Fix kexec by setting outer_cache.inv_all for Feroceon
    - LP: #1186062
  * ARM: 7698/1: perf: fix group validation when using enable_on_exec
    - LP: #1186062
  * hugetlbfs: add swap entry check in follow_hugetlb_page()
    - LP: #1186062
  * kernel/signal.c: stop info leak via the tkill and the tgkill syscalls
    - LP: #1186062
  * hfsplus: fix potential overflow in hfsplus_file_truncate()
    - LP: #1186062
  * sched: Convert BUG_ON()s in try_to_wake_up_local() to WARN_ON_ONCE()s
    - LP: #1186062
  * perf/x86: Fix offcore_rsp valid mask for SNB/IVB
    - LP: #1186062
  * vm: add vm_iomap_memory() helper function
    - LP: #1186062
  * vm: convert HPET mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert fb_mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert snd_pcm_lib_mmap_iomem() to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert mtdchar mmap to vm_iomap_memory() helper
    - LP: #1186062
  * regulator: fixed regulator_bulk_enable unwinding code
    - LP: #1186062
  * perf: Fix error return code
    - LP: #1186062
  * xen/smp: Fix leakage of timer interrupt line for every CPU
    online/offline.
    - LP: #1186062
  * xen/smp/spinlock: Fix leakage of the spinlock interrupt line for every
    CPU online/offline
    - LP: #1...

Changed in linux-ti-omap4 (Ubuntu Saucy):
status: Fix Committed → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 2.6.32-48.110

---------------
linux (2.6.32-48.110) lucid; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1186340

  [ Stefan Bader ]

  * (config) Import Xen specific config options from ec2
    - LP: #1177431
  * SAUCE: xen: Send spinlock IPI to all waiters
    - LP: #1011792, #1177431

  [ Upstream Kernel Changes ]

  * ax25: fix info leak via msg_name in ax25_recvmsg()
    - LP: #1172366
    - CVE-2013-3223
  * Bluetooth: fix possible info leak in bt_sock_recvmsg()
    - LP: #1172368
    - CVE-2013-3224
  * tipc: fix info leaks via msg_name in recv_msg/recv_stream
    - LP: #1172403
    - CVE-2013-3235
  * rose: fix info leak via msg_name in rose_recvmsg()
    - LP: #1172394
    - CVE-2013-3234
  * Bluetooth: RFCOMM - Fix missing msg_namelen update in
    rfcomm_sock_recvmsg()
    - LP: #1172369
    - CVE-2013-3225
  * atm: update msg_namelen in vcc_recvmsg()
    - LP: #1172365
    - CVE-2013-3222
  * KVM: Fix bounds checking in ioapic indirect register reads
    (CVE-2013-1798)
    - LP: #1158262
    - CVE-2013-1798
  * llc: Fix missing msg_namelen update in llc_ui_recvmsg()
    - LP: #1172385
    - CVE-2013-3231
  * netrom: fix info leak via msg_name in nr_recvmsg()
    - LP: #1172386
    - CVE-2013-3232
  * irda: Fix missing msg_namelen update in irda_recvmsg_dgram()
    - LP: #1172380
    - CVE-2013-3228
  * iucv: Fix missing msg_namelen update in iucv_sock_recvmsg()
    - LP: #1172381
    - CVE-2013-3229
 -- Steve Conklin <email address hidden> Fri, 31 May 2013 12:03:46 -0500

Changed in linux (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (17.0 KiB)

This bug was fixed in the package linux - 3.2.0-48.74

---------------
linux (3.2.0-48.74) precise; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1188206

  [ Upstream Kernel Changes ]

  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

linux (3.2.0-47.72) precise; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1187066

  [ Upstream Kernel Changes ]

  * Revert "drm/i915: Fix detection of base of stolen memory"
    - LP: #1186572
  * mmc: at91/avr32/atmel-mci: fix DMA-channel leak on module unload
    - LP: #1186572
  * mmc: core: Fix bit width test failing on old eMMC cards
    - LP: #1186572
  * mfd: adp5520: Restore mode bits on resume
    - LP: #1186572
  * mmc: atmel-mci: pio hang on block errors
    - LP: #1186572
  * x86: Eliminate irq_mis_count counted in arch_irq_stat
    - LP: #1186572
  * ASoC: wm8994: missing break in wm8994_aif3_hw_params()
    - LP: #1186572
  * ath9k: fix key allocation error handling for powersave keys
    - LP: #1186572
  * nfsd4: don't allow owner override on 4.1 CLAIM_FH opens
    - LP: #1186572
  * net/eth/ibmveth: Fixup retrieval of MAC address
    - LP: #1186572
  * ext4: limit group search loop for non-extent files
    - LP: #1186572
  * xen/vcpu/pvhvm: Fix vcpu hotplugging hanging.
    - LP: #1186572
  * autofs - remove autofs dentry mount check
    - LP: #1186572
  * ALSA: HDA: Fix Oops caused by dereference NULL pointer
    - LP: #1186572
  * iscsi-target: Fix processing of OOO commands
    - LP: #1186572
  * ACPICA: Fix possible buffer overflow during a field unit read operation
    - LP: #1186572
  * B43: Handle DMA RX descriptor underrun
    - LP: #1186572
  * mwifiex: clear is_suspended flag when interrupt is received early
    - LP: #1186572
  * mwifiex: fix memory leak issue when driver unload
    - LP: #1186572
  * mwifiex: fix setting of multicast filter
    - LP: #1186572
  * cifs: only set ops for inodes in I_NEW state
    - LP: #1186572
  * hp_accel: Ignore the error from lis3lv02d_poweron() at resume
    - LP: #1186572
  * KVM: VMX: fix halt emulation while emulating invalid guest sate
    - LP: #1186572
  * dm snapshot: fix error return code in snapshot_ctr
    - LP: #1186572
  * dm bufio: avoid a possible __vmalloc deadlock
    - LP: #1186572
  * tick: Cleanup NOHZ per cpu data on cpu down
    - LP: #1186572
  * ACPI / EC: Restart transaction even when the IBF flag set
    - LP: #1186572
  * drm/radeon: check incoming cliprects pointer
    - LP: #1186572
  * staging: vt6656: use free_netdev instead of kfree
    - LP: #1186572
  * hwmon: fix error return code in abituguru_probe()
    - LP: #1186572
  * Kirkwood: Enable PCIe port 1 on QNAP TS-11x/TS-21x
    - LP: #1186572
  * avr32: fix relocation check for signed 18-bit offset
    - LP: #1186572
  * powerpc/pseries: Fix partition migration hang in stop_topology_update
    - LP: #1186572
  * powerpc: Bring all threads online prior to migration/hibernation
    - LP: #1186572
  * timer: Don't reinitialize the cpu base lock during CPU_UP_PREPARE
    - LP: #1186572
  * tg3: Skip powering down function 0 on certain serdes devices
    - LP: #1186572
  * USB: xHCI: override bogus bu...

Changed in linux (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.2.0-1621.32

---------------
linux-armadaxp (3.2.0-1621.32) precise-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1188465
  * Rebase onto Ubuntu-3.2.0-48.74

  [ Ubuntu: 3.2.0-48.74 ]

  * Release Tracking Bug
    - LP: #1188206
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932
 -- Ike Panhc <email address hidden> Mon, 10 Jun 2013 12:59:55 +0800

Changed in linux-armadaxp (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (18.5 KiB)

This bug was fixed in the package linux-lts-quantal - 3.5.0-34.55~precise1

---------------
linux-lts-quantal (3.5.0-34.55~precise1) precise; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1188496

  [ Upstream Kernel Changes ]

  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

linux (3.5.0-33.54) quantal; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1186271

  [ Upstream Kernel Changes ]

  * crypto: algif - suppress sending source address information in recvmsg
    - LP: #1172363
    - CVE-2013-3076
  * ax25: fix info leak via msg_name in ax25_recvmsg()
    - LP: #1172366
    - CVE-2013-3223
  * Bluetooth: fix possible info leak in bt_sock_recvmsg()
    - LP: #1172368
    - CVE-2013-3224
  * tipc: fix info leaks via msg_name in recv_msg/recv_stream
    - LP: #1172403
    - CVE-2013-3235
  * rose: fix info leak via msg_name in rose_recvmsg()
    - LP: #1172394
    - CVE-2013-3234
  * Bluetooth: RFCOMM - Fix missing msg_namelen update in
    rfcomm_sock_recvmsg()
    - LP: #1172369
    - CVE-2013-3225
  * atm: update msg_namelen in vcc_recvmsg()
    - LP: #1172365
    - CVE-2013-3222
  * iwlwifi: add new pci id for 6x35 series
    - LP: #1180256
  * ath9k_htc: accept 1.x firmware newer than 1.3
    - LP: #1186062
  * ssb: implement spurious tone avoidance
    - LP: #1186062
  * can: mcp251x: add missing IRQF_ONESHOT to request_threaded_irq
    - LP: #1186062
  * can: sja1000: fix handling on dt properties on little endian systems
    - LP: #1186062
  * ath9k_hw: change AR9580 initvals to fix a stability issue
    - LP: #1186062
  * ARM: 7696/1: Fix kexec by setting outer_cache.inv_all for Feroceon
    - LP: #1186062
  * ARM: 7698/1: perf: fix group validation when using enable_on_exec
    - LP: #1186062
  * hugetlbfs: add swap entry check in follow_hugetlb_page()
    - LP: #1186062
  * kernel/signal.c: stop info leak via the tkill and the tgkill syscalls
    - LP: #1186062
  * hfsplus: fix potential overflow in hfsplus_file_truncate()
    - LP: #1186062
  * sched: Convert BUG_ON()s in try_to_wake_up_local() to WARN_ON_ONCE()s
    - LP: #1186062
  * perf/x86: Fix offcore_rsp valid mask for SNB/IVB
    - LP: #1186062
  * vm: add vm_iomap_memory() helper function
    - LP: #1186062
  * vm: convert HPET mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert fb_mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert snd_pcm_lib_mmap_iomem() to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert mtdchar mmap to vm_iomap_memory() helper
    - LP: #1186062
  * regulator: fixed regulator_bulk_enable unwinding code
    - LP: #1186062
  * perf: Fix error return code
    - LP: #1186062
  * xen/smp: Fix leakage of timer interrupt line for every CPU
    online/offline.
    - LP: #1186062
  * xen/smp/spinlock: Fix leakage of the spinlock interrupt line for every
    CPU online/offline
    - LP: #1186062
  * xen/time: Fix kasprintf splat when allocating timer%d IRQ line.
    - LP: #1186062
  * s390/memory hotplug: prevent offline of active memory increments
    - LP: #1186062
  * aio: fix possible invalid memory access when DEBUG is enabled
    - LP: #1186062
 ...

Changed in linux-lts-quantal (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (17.4 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1433.44

---------------
linux-ti-omap4 (3.2.0-1433.44) precise; urgency=low

  * Release Tracking Bug
    - LP: #1188464

  [ Brad Figg ]

  * UBUNTU: Fixup missing abi files causing FTBS

linux-ti-omap4 (3.2.0-1433.43) precise; urgency=low

  * Release Tracking Bug
    - LP: #1188464

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-48.74

  [ Ubuntu: 3.2.0-48.74 ]

  * Release Tracking Bug
    - LP: #1188206
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

linux-ti-omap4 (3.2.0-1433.42) precise-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1187228

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-47.72

  [ Ubuntu: 3.2.0-47.72 ]

  * Release Tracking Bug
    - LP: #1187066
  * Revert "drm/i915: Fix detection of base of stolen memory"
    - LP: #1186572
  * mmc: at91/avr32/atmel-mci: fix DMA-channel leak on module unload
    - LP: #1186572
  * mmc: core: Fix bit width test failing on old eMMC cards
    - LP: #1186572
  * mfd: adp5520: Restore mode bits on resume
    - LP: #1186572
  * mmc: atmel-mci: pio hang on block errors
    - LP: #1186572
  * x86: Eliminate irq_mis_count counted in arch_irq_stat
    - LP: #1186572
  * ASoC: wm8994: missing break in wm8994_aif3_hw_params()
    - LP: #1186572
  * ath9k: fix key allocation error handling for powersave keys
    - LP: #1186572
  * nfsd4: don't allow owner override on 4.1 CLAIM_FH opens
    - LP: #1186572
  * net/eth/ibmveth: Fixup retrieval of MAC address
    - LP: #1186572
  * ext4: limit group search loop for non-extent files
    - LP: #1186572
  * xen/vcpu/pvhvm: Fix vcpu hotplugging hanging.
    - LP: #1186572
  * autofs - remove autofs dentry mount check
    - LP: #1186572
  * ALSA: HDA: Fix Oops caused by dereference NULL pointer
    - LP: #1186572
  * iscsi-target: Fix processing of OOO commands
    - LP: #1186572
  * ACPICA: Fix possible buffer overflow during a field unit read operation
    - LP: #1186572
  * B43: Handle DMA RX descriptor underrun
    - LP: #1186572
  * mwifiex: clear is_suspended flag when interrupt is received early
    - LP: #1186572
  * mwifiex: fix memory leak issue when driver unload
    - LP: #1186572
  * mwifiex: fix setting of multicast filter
    - LP: #1186572
  * cifs: only set ops for inodes in I_NEW state
    - LP: #1186572
  * hp_accel: Ignore the error from lis3lv02d_poweron() at resume
    - LP: #1186572
  * KVM: VMX: fix halt emulation while emulating invalid guest sate
    - LP: #1186572
  * dm snapshot: fix error return code in snapshot_ctr
    - LP: #1186572
  * dm bufio: avoid a possible __vmalloc deadlock
    - LP: #1186572
  * tick: Cleanup NOHZ per cpu data on cpu down
    - LP: #1186572
  * ACPI / EC: Restart transaction even when the IBF flag set
    - LP: #1186572
  * drm/radeon: check incoming cliprects pointer
    - LP: #1186572
  * staging: vt6656: use free_netdev instead of kfree
    - LP: #1186572
  * hwmon: fix error return code in abituguru_probe()
    - LP: #1186572
  * Kirkwood: Enable PCIe port 1 on QNAP TS-11x/TS-21x
    - LP: #1186572
  * avr32: fix relocation check for signed 18-bit offset
    - LP: #1186572
  * powerpc/pseries: Fix pa...

Changed in linux-ti-omap4 (Ubuntu Precise):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (18.4 KiB)

This bug was fixed in the package linux - 3.5.0-34.55

---------------
linux (3.5.0-34.55) quantal; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1187926

  [ Upstream Kernel Changes ]

  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

linux (3.5.0-33.54) quantal; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1186271

  [ Upstream Kernel Changes ]

  * crypto: algif - suppress sending source address information in recvmsg
    - LP: #1172363
    - CVE-2013-3076
  * ax25: fix info leak via msg_name in ax25_recvmsg()
    - LP: #1172366
    - CVE-2013-3223
  * Bluetooth: fix possible info leak in bt_sock_recvmsg()
    - LP: #1172368
    - CVE-2013-3224
  * tipc: fix info leaks via msg_name in recv_msg/recv_stream
    - LP: #1172403
    - CVE-2013-3235
  * rose: fix info leak via msg_name in rose_recvmsg()
    - LP: #1172394
    - CVE-2013-3234
  * Bluetooth: RFCOMM - Fix missing msg_namelen update in
    rfcomm_sock_recvmsg()
    - LP: #1172369
    - CVE-2013-3225
  * atm: update msg_namelen in vcc_recvmsg()
    - LP: #1172365
    - CVE-2013-3222
  * iwlwifi: add new pci id for 6x35 series
    - LP: #1180256
  * ath9k_htc: accept 1.x firmware newer than 1.3
    - LP: #1186062
  * ssb: implement spurious tone avoidance
    - LP: #1186062
  * can: mcp251x: add missing IRQF_ONESHOT to request_threaded_irq
    - LP: #1186062
  * can: sja1000: fix handling on dt properties on little endian systems
    - LP: #1186062
  * ath9k_hw: change AR9580 initvals to fix a stability issue
    - LP: #1186062
  * ARM: 7696/1: Fix kexec by setting outer_cache.inv_all for Feroceon
    - LP: #1186062
  * ARM: 7698/1: perf: fix group validation when using enable_on_exec
    - LP: #1186062
  * hugetlbfs: add swap entry check in follow_hugetlb_page()
    - LP: #1186062
  * kernel/signal.c: stop info leak via the tkill and the tgkill syscalls
    - LP: #1186062
  * hfsplus: fix potential overflow in hfsplus_file_truncate()
    - LP: #1186062
  * sched: Convert BUG_ON()s in try_to_wake_up_local() to WARN_ON_ONCE()s
    - LP: #1186062
  * perf/x86: Fix offcore_rsp valid mask for SNB/IVB
    - LP: #1186062
  * vm: add vm_iomap_memory() helper function
    - LP: #1186062
  * vm: convert HPET mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert fb_mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert snd_pcm_lib_mmap_iomem() to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert mtdchar mmap to vm_iomap_memory() helper
    - LP: #1186062
  * regulator: fixed regulator_bulk_enable unwinding code
    - LP: #1186062
  * perf: Fix error return code
    - LP: #1186062
  * xen/smp: Fix leakage of timer interrupt line for every CPU
    online/offline.
    - LP: #1186062
  * xen/smp/spinlock: Fix leakage of the spinlock interrupt line for every
    CPU online/offline
    - LP: #1186062
  * xen/time: Fix kasprintf splat when allocating timer%d IRQ line.
    - LP: #1186062
  * s390/memory hotplug: prevent offline of active memory increments
    - LP: #1186062
  * aio: fix possible invalid memory access when DEBUG is enabled
    - LP: #1186062
  * TTY: do not update atime/mtime on read/...

Changed in linux (Ubuntu Quantal):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (18.9 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-226.39

---------------
linux-ti-omap4 (3.5.0-226.39) quantal; urgency=low

  [ Brad Figg ]

  * UBUNTU: Fixup missing abi files causing FTBS

linux-ti-omap4 (3.5.0-226.38) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1188492

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-34.55

  [ Ubuntu: 3.5.0-34.55 ]

  * Release Tracking Bug
    - LP: #1187926
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

linux-ti-omap4 (3.5.0-226.37) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1186475

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-33.54

  [ Ubuntu: 3.5.0-33.54 ]

  * Release Tracking Bug
    - LP: #1186271
  * crypto: algif - suppress sending source address information in recvmsg
    - LP: #1172363
    - CVE-2013-3076
  * ax25: fix info leak via msg_name in ax25_recvmsg()
    - LP: #1172366
    - CVE-2013-3223
  * Bluetooth: fix possible info leak in bt_sock_recvmsg()
    - LP: #1172368
    - CVE-2013-3224
  * tipc: fix info leaks via msg_name in recv_msg/recv_stream
    - LP: #1172403
    - CVE-2013-3235
  * rose: fix info leak via msg_name in rose_recvmsg()
    - LP: #1172394
    - CVE-2013-3234
  * Bluetooth: RFCOMM - Fix missing msg_namelen update in
    rfcomm_sock_recvmsg()
    - LP: #1172369
    - CVE-2013-3225
  * atm: update msg_namelen in vcc_recvmsg()
    - LP: #1172365
    - CVE-2013-3222
  * iwlwifi: add new pci id for 6x35 series
    - LP: #1180256
  * ath9k_htc: accept 1.x firmware newer than 1.3
    - LP: #1186062
  * ssb: implement spurious tone avoidance
    - LP: #1186062
  * can: mcp251x: add missing IRQF_ONESHOT to request_threaded_irq
    - LP: #1186062
  * can: sja1000: fix handling on dt properties on little endian systems
    - LP: #1186062
  * ath9k_hw: change AR9580 initvals to fix a stability issue
    - LP: #1186062
  * ARM: 7696/1: Fix kexec by setting outer_cache.inv_all for Feroceon
    - LP: #1186062
  * ARM: 7698/1: perf: fix group validation when using enable_on_exec
    - LP: #1186062
  * hugetlbfs: add swap entry check in follow_hugetlb_page()
    - LP: #1186062
  * kernel/signal.c: stop info leak via the tkill and the tgkill syscalls
    - LP: #1186062
  * hfsplus: fix potential overflow in hfsplus_file_truncate()
    - LP: #1186062
  * sched: Convert BUG_ON()s in try_to_wake_up_local() to WARN_ON_ONCE()s
    - LP: #1186062
  * perf/x86: Fix offcore_rsp valid mask for SNB/IVB
    - LP: #1186062
  * vm: add vm_iomap_memory() helper function
    - LP: #1186062
  * vm: convert HPET mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert fb_mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert snd_pcm_lib_mmap_iomem() to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert mtdchar mmap to vm_iomap_memory() helper
    - LP: #1186062
  * regulator: fixed regulator_bulk_enable unwinding code
    - LP: #1186062
  * perf: Fix error return code
    - LP: #1186062
  * xen/smp: Fix leakage of timer interrupt line for every CPU
    online/offline.
    - LP: #1186062
  * xen/smp/spinlock: Fix leakage of the spinlock interrupt line for every
    CPU online/offline
    - LP: #1...

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-armadaxp - 3.5.0-1616.24

---------------
linux-armadaxp (3.5.0-1616.24) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1188493
  * Rebase onto Ubuntu-3.5.0-34.55

  [ Ubuntu: 3.5.0-34.55 ]

  * Release Tracking Bug
    - LP: #1187926
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932
 -- Ike Panhc <email address hidden> Mon, 10 Jun 2013 13:42:34 +0800

Changed in linux-armadaxp (Ubuntu Quantal):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ec2 - 2.6.32-353.66

---------------
linux-ec2 (2.6.32-353.66) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Rebased to Ubuntu-2.6.32-48.110
  * Release Tracking Bug
    - LP: #1186479

  [ Ubuntu: 2.6.32-48.110 ]

  * (config) Import Xen specific config options from ec2
    - LP: #1177431
  * SAUCE: xen: Send spinlock IPI to all waiters
    - LP: #1011792, #1177431
  * ax25: fix info leak via msg_name in ax25_recvmsg()
    - LP: #1172366
    - CVE-2013-3223
  * Bluetooth: fix possible info leak in bt_sock_recvmsg()
    - LP: #1172368
    - CVE-2013-3224
  * tipc: fix info leaks via msg_name in recv_msg/recv_stream
    - LP: #1172403
    - CVE-2013-3235
  * rose: fix info leak via msg_name in rose_recvmsg()
    - LP: #1172394
    - CVE-2013-3234
  * Bluetooth: RFCOMM - Fix missing msg_namelen update in
    rfcomm_sock_recvmsg()
    - LP: #1172369
    - CVE-2013-3225
  * atm: update msg_namelen in vcc_recvmsg()
    - LP: #1172365
    - CVE-2013-3222
  * KVM: Fix bounds checking in ioapic indirect register reads
    (CVE-2013-1798)
    - LP: #1158262
    - CVE-2013-1798
  * llc: Fix missing msg_namelen update in llc_ui_recvmsg()
    - LP: #1172385
    - CVE-2013-3231
  * netrom: fix info leak via msg_name in nr_recvmsg()
    - LP: #1172386
    - CVE-2013-3232
  * irda: Fix missing msg_namelen update in irda_recvmsg_dgram()
    - LP: #1172380
    - CVE-2013-3228
  * iucv: Fix missing msg_namelen update in iucv_sock_recvmsg()
    - LP: #1172381
    - CVE-2013-3229
 -- Stefan Bader <email address hidden> Tue, 04 Jun 2013 10:12:05 +0200

Changed in linux-ec2 (Ubuntu Lucid):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :
Download full text (18.9 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-226.39

---------------
linux-ti-omap4 (3.5.0-226.39) quantal; urgency=low

  [ Brad Figg ]

  * UBUNTU: Fixup missing abi files causing FTBS

linux-ti-omap4 (3.5.0-226.38) quantal; urgency=low

  * Release Tracking Bug
    - LP: #1188492

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-34.55

  [ Ubuntu: 3.5.0-34.55 ]

  * Release Tracking Bug
    - LP: #1187926
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

linux-ti-omap4 (3.5.0-226.37) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1186475

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-33.54

  [ Ubuntu: 3.5.0-33.54 ]

  * Release Tracking Bug
    - LP: #1186271
  * crypto: algif - suppress sending source address information in recvmsg
    - LP: #1172363
    - CVE-2013-3076
  * ax25: fix info leak via msg_name in ax25_recvmsg()
    - LP: #1172366
    - CVE-2013-3223
  * Bluetooth: fix possible info leak in bt_sock_recvmsg()
    - LP: #1172368
    - CVE-2013-3224
  * tipc: fix info leaks via msg_name in recv_msg/recv_stream
    - LP: #1172403
    - CVE-2013-3235
  * rose: fix info leak via msg_name in rose_recvmsg()
    - LP: #1172394
    - CVE-2013-3234
  * Bluetooth: RFCOMM - Fix missing msg_namelen update in
    rfcomm_sock_recvmsg()
    - LP: #1172369
    - CVE-2013-3225
  * atm: update msg_namelen in vcc_recvmsg()
    - LP: #1172365
    - CVE-2013-3222
  * iwlwifi: add new pci id for 6x35 series
    - LP: #1180256
  * ath9k_htc: accept 1.x firmware newer than 1.3
    - LP: #1186062
  * ssb: implement spurious tone avoidance
    - LP: #1186062
  * can: mcp251x: add missing IRQF_ONESHOT to request_threaded_irq
    - LP: #1186062
  * can: sja1000: fix handling on dt properties on little endian systems
    - LP: #1186062
  * ath9k_hw: change AR9580 initvals to fix a stability issue
    - LP: #1186062
  * ARM: 7696/1: Fix kexec by setting outer_cache.inv_all for Feroceon
    - LP: #1186062
  * ARM: 7698/1: perf: fix group validation when using enable_on_exec
    - LP: #1186062
  * hugetlbfs: add swap entry check in follow_hugetlb_page()
    - LP: #1186062
  * kernel/signal.c: stop info leak via the tkill and the tgkill syscalls
    - LP: #1186062
  * hfsplus: fix potential overflow in hfsplus_file_truncate()
    - LP: #1186062
  * sched: Convert BUG_ON()s in try_to_wake_up_local() to WARN_ON_ONCE()s
    - LP: #1186062
  * perf/x86: Fix offcore_rsp valid mask for SNB/IVB
    - LP: #1186062
  * vm: add vm_iomap_memory() helper function
    - LP: #1186062
  * vm: convert HPET mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert fb_mmap to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert snd_pcm_lib_mmap_iomem() to vm_iomap_memory() helper
    - LP: #1186062
  * vm: convert mtdchar mmap to vm_iomap_memory() helper
    - LP: #1186062
  * regulator: fixed regulator_bulk_enable unwinding code
    - LP: #1186062
  * perf: Fix error return code
    - LP: #1186062
  * xen/smp: Fix leakage of timer interrupt line for every CPU
    online/offline.
    - LP: #1186062
  * xen/smp/spinlock: Fix leakage of the spinlock interrupt line for every
    CPU online/offline
    - LP: #1...

Changed in linux-ti-omap4 (Ubuntu Raring):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers